<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- 请不要编辑此文件 -->
<langtbl>
	<item name="Free" value="自由"/>
	<item name="Free1" value="自由1"/>
	<item name="Free2" value="自由2"/>
	<item name="Free3" value="自由3"/>
	<item name="Match" value="比赛"/>
	<item name="Telecom" value="电信"/>
	<item name="Unicom" value="网通"/>
	<item name="T1" value="电一"/>
	<item name="T2" value="电二"/>
	<item name="T3" value="电三"/>
	<item name="T4" value="电四"/>
	<item name="U1" value="网一"/>
	<item name="U2" value="网二"/>
	<item name="U3" value="网三"/>
	<item name="Practice" value="练习"/>
	<item name="1V1" value="1V1"/>
	<item name="Storm" value="风云"/>
	<item name="Storm Plus" value="风云加强"/>
	<item name="Enhance" value="加强版"/>
	<item name="Optimize" value="优化版"/>
	<item name="Original" value="原版"/>
	<item name="Practice" value="练习版"/>
	<item name="MC" value="祖国版"/>
	<item name="Japan" value="日版"/>
	<item name="USA" value="美版"/>
	<item name="International" value="国际版"/>
	<item name="White" value="白版"/>
	<item name="Black" value="黑版"/>
	<item name="Simplify" value="简化版"/>
	<item name="Unique" value="无双版"/>
	<item name="Copy" value="可复制"/>
	<item name="No Copy" value="不可复制"/>	
	<item name="Exceed" value="青版"/>
	<item name="Asia" value="亚版"/>
	<item name="Simplify" value="简化版"/>
	<item name="Unique" value="无双版"/>
	<item name="Copy" value="可复制"/>
	<item name="No Copy" value="不可复制"/>	
	<item name="Shortcut" value="一键版"/>
	<item name="Nightmare" value="噩梦版"/>	
	<item name="Unified" value="天下一统"/>
	<item name="Copy" value="第二分队"/>
	<item name="Mercenary" value="佣兵"/>	
	<item name="The last bullet" value="最后的弹头"/>
	<item name="Maerd97" value="梦回97"/>	
	<item name="Easy" value="简单"/>
	<item name="Normal" value="普通"/>
	<item name="Hard" value="困难"/>	
	<item name="God" value="天王"/>
	<item name="Pro" value="专家"/>
	<item name="Authority" value="权威"/>
	<item name="Ultimate" value="究极难"/>
	<item name="Super" value="超级难"/>	
	<item name="Ghosts" value="伏魔版"/>
	<item name="Phoenix" value="火凤凰"/>
	<item name="Count" value="计数版"/>
	<item name="Revenge" value="夏侯恩复仇"/>
	<item name="9Life" value="9命版"/>	
	<item name="17Life" value="17命版"/>
	<item name="255Blood" value="225血版"/>	
	<item name="Yanshan" value="烟山版"/>
	<item name="Vehicle" value="多载具版"/>
	<item name="Remodel" value="敌兵重制版"/>
	<item name="Revenge" value="8命版"/>
	<item name="8Life" value="9命版"/>	
	<item name="30Life" value="30命版"/>
	<item name="255Blood" value="225血版"/>
	<item name="Fight1" value="抢1"/>
	<item name="Fight2" value="抢2"/>
	<item name="Fight5" value="抢5"/>
	<item name="Fight10" value="抢10"/>
</langtbl>